# Uses of Class
javax.sql.rowset.spi.SyncFactory

Packages that use SyncFactory
Package
Description
javax.sql.rowset.spi
The standard classes and interfaces that a third party vendor has to use in its implementation of a synchronization provider.

## Uses of SyncFactory in javax.sql.rowset.spi

Methods in javax.sql.rowset.spi that return SyncFactory
Modifier and Type
Method
Description
`static SyncFactory`
SyncFactory.`getSyncFactory()`
Returns the `SyncFactory` singleton.